@charset "utf-8";
/* CSS Document */

@font-face { font-family: Sakoda; src: url('Sakoda Demo OTF.otf'); }

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	font-size: 16px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-white-script-large{
	color: #ffffff;
	font-family: 'Sakoda', cursive;
	font-size: 75px;
}

.text-white-script-small{
	color: #ffffff;
	font-family: 'Sakoda', cursive;
	font-size: 29px;
}

.text-white-medium{
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
    line-height: 1.2;
    font-weight: 400;
}

.text-white-small{
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
    line-height: 1.2;
    font-weight: 200;
}

.text-red-script-large{
	color: #bf1e2e;
	font-family: 'Sakoda', cursive;
	font-size: 75px;
}

.text-red-script-small{
	color: #bf1e2e;
	font-family: 'Sakoda', cursive;
	font-size: 29px;
}

.text-red-large{
	color: #bf1e2e;
	font-family: 'Oswald', sans-serif;
	font-size: 55px;
    line-height: 1.2;
    font-weight: 400;
	text-transform: uppercase;
}

.text-red-medium{
	color: #bf1e2e;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
    line-height: 1.2;
    font-weight: 400;
}

.text-red-small{
	color: #bf1e2e;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
    line-height: 1.2;
    font-weight: 200;
}


.news-script{
	color: #BE1E2E;
	font-family: 'Sakoda', cursive;
	font-size: 45px;
    line-height: 1.2;
}

.news-text {
    color: #000;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
    line-height: 1.2;
}




/* ND */

.znd{
	color: #7B7B7B;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
    letter-spacing: 0.3em;
	padding: 10px 0 10px 0;
    text-transform: uppercase;
    font-weight: 200;
}

.znd a{
	color: #7B7B7B;
	text-decoration: none;
}




/* LINKS AND BORDER */

a {
	color: #ffffff;
}

.border {
	border: 3px solid #7B7B7B;
}
.pageborder {
	box-shadow: 0px 0px 18px 18px rgba(0,0,0,0.25); }




/* BACKGROUNDS */

.sub-bg {
	background-color: #000000;
	padding: 0 25px 0px 25px;
}

.sub-bg-index-menu {
	background-image: url("images/index2019_01.jpg");
	width: 950px;
	height: 67px;
    color: #bcbdc0;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
	font-size: 28px;
}

.sub-bg-subpage-menu {
	background-image: url("images/subpage2019_01.jpg");
	width: 950px;
	height: 67px;
    color: #bcbdc0;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
	font-size: 28px;
}

.menu-divider {
    padding: 0 10px 0 10px;
}

.sub-bg-index-menu a{
	color: #fff;
    text-decoration: none;
}

.sub-bg-index-menu a:hover{
	color: #000;
    text-decoration: none;
}

.sub-bg-subpage-menu a{
	color: #fff;
    text-decoration: none;
}

.sub-bg-subpage-menu a:hover{
	color: #000;
    text-decoration: none;
}

.sub-bg-index-contact {
	background-image: url("images/index2019_03.jpg");
	width: 569px;
	height: 295px;
}

.sub-bg-index-contact table {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 0.05em;
    font-size: 18px;
}

.sub-bg-index-contact table a{
    color: #fff;
    text-decoration: none;
}


.sub-bg-index-news {
	background-color: #fff;
	width: 306px;
	height: 182px;
    color: #000;
}
.sub-bg-index-news a{
	color: #000;
}
